Subject: Re: [ANN] WiMAX stack and drivers for Intel WiMAX Link 5050

From: Stephen Hemminger <[email-masked]>
Date: Tue, 1 Apr 2008 11:18:02 -0700

On Tue, 1 Apr 2008 11:07:37 -0700
Inaky Perez-Gonzalez <inaky-VuQAYsv1563Yd54FQh9/[email-masked]> wrote:

> 
> Intel would like to announce the initial release of a Linux WiMAX 
> common stack and drivers for its WiMAX devices (eg: Intel(r) 
> WiMAX/WiFi Link 5050, with estimated availability around third 
> quarter of 2008).
> 
> The project follows a standard layered approach: a generic WiMAX 
> kernel stack provides a common interface to control WiMAX devices. 
> A user space daemon and libraries provide a high level API for 
> control (network scanning, connection, disconnection, roaming 
> management, etc) and access to the drivers. 
> 
> Currently much of this higher level code is tailored to Intel's 
> device, but we wanted to get it out as soon as possible.
> 
> You can find the code and additional information at
> http://linuxwimax.org.
> 

Code review occurs on patch submittable not by pointing developers off
to an external project. Most likely there will be feedback that requires
changes to API and other choices so you want to do this soon.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html